Subject: Re: linux-next: Fixes tag needs some work in the drm-intel-fixes tree

From: Stephen Rothwell <[email-masked]>
Date: Fri, 25 Jan 2019 13:27:31 +1100

Hi,

On Fri, 25 Jan 2019 01:21:26 +0000 "Li, Weinan Z" <[email-masked]> wrote:
>
> I am not sure about the problem. The commit id "0cce2823ed37" is just
> for the patch of "drm/i915/gvt: Refine error handling for
> prepare_execlist_workload". Is there any other problems I missed?

Its just that the subject line of that commit has a space after the
':', but the copy of that subject line in the Fixes tag omitted that
space.  This is not a big issue, my script just pointed it out.

Its not worth doing anything about it, just take a bit more care in the
future.
-- 
Cheers,
Stephen Rothwell